Results 1 to 2 of 2
  1. #1
    Join Date
    Nov 2002
    Posts
    1

    Unanswered: Apache version and Delphi 7

    Sorry for my poor english; french version at bottom. When I try to load a Apache 2 module compiled with Delphi 7.0 (build 4.453), I got this message from Apache : "mod_apachetest.so" is not compatible with this version of Apache (found 20020612, need 20020903). Please contact the vendor for the correct version. Strange, because Apache 20020612 is version 2.0.38, 20020903 is version 2.0.41, and I have downloaded version 2.0.43 this 26 november 2002 from apache.org. Is somebody with the same problem ? Please, help me ! The exemple "mod_apachetest.so" come form the Brian Long's page "Apache Shared Modules : Delphi 6 Update" (www.blong.com). I respected that, but it don't work.
    Quand j'essaye de charger un module Apache 2 compilé avec Delphi 7.0 (build 4.453), j'obtiens ce message d'Apache : "mod_amod_apachetest.so" is not compatible with this version of Apache (found 20020612, need 20020903). Please contact the vendor for the correct version. C'est curieux, parce la version Apache datée du 20020612 est la 2.0.38, celle du 20020903 est la 2.0.41 et j'ai téléchargé la version 2.0.43 ce 26 novembre 2002 sur apache.org. Quelqu'un a-t-il le même probloème ? S'il vous plait, aidez-moi ! L'exemple vient de la page de Brian Long "Apache Shared Modules : Delphi 6 Update". (www.blong.com). J'ai respecté ses indications, mais cela ne marche pas.

  2. #2
    Join Date
    Sep 2002
    Location
    São Paulo - Brasil
    Posts
    2

    Delphi7 and Apache 2 wrong version error

    I found the same error (" module is not compatible with this version of Apache. Found 20020612, need 20020903") when i try to run the same example, from "Apache Shared Modules : Delphi 6 Update" . How can i resolve this problem ? I try with 2.0.43 and 2.0.44 apache2 webserver versions, but ...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •